/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
/*.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}*/

/* Flip around the padding for proper display in narrow viewports */
/*.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: -20px;
  position: relative;
  z-index: 1;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  padding-bottom: 10px;
  color: rgba(0, 0, 0, 0.8);
}

.carousel-caption span {
  font-size: 0.9em;
  color: rgba(255, 255, 255, 0.7);
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  /*background-color: #777;*/
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  margin-top: 30px;
  /*min-width: 100%;*/
  max-height: 480px;
  display: inline-block;
  transition: all 0.2s ease-in-out;
}

.carousel-inner > .item > img:hover, .carousel-inner > .item > a > img:hover {
  transition: all 0.2s ease-in-out;
  opacity: 0.7;
}

.carousel-inner { 
  text-align: center; 
}

.carousel-caption {
  padding-bottom: 0px;
}

.carousel-caption p {
  padding-bottom: 10px;
}

.carousel-indicators {
  bottom: -10px;
}

.carousel-indicators .active {
  background-color: grey;
}

.carousel-indicators li {
  border-color: grey;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .2) 0), color-stop(rgba(0, 0, 0, .0001) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, .0001) 100%);
    background-repeat: repeat-x;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)";
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0), color-stop(rgba(0, 0, 0, .2) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .2) 100%);
    background-repeat: repeat-x;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)";
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */

.marketing {
  /*border-radius: 0 0 4px 4px;*/
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-sm-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing h3 {
  font-weight: normal;
  font-size: 1.0em;
  /*text-transform: uppercase;*/
  opacity: 0.5;
  margin-top: -5px;
  margin-bottom: 30px;
}
.marketing .col-sm-4 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.marketing .col-sm-4 p {
  margin-right: 10px;
  margin-left: 10px;
  text-align: left;
}
.marketing .col-sm-4 form {
  margin-right: 10px;
  margin-left: 10px;
  max-width: 500px;
}
.img-circle {
  width: 125px;
  height: 125px;
}
span.glyphicon-envelope {
    font-size: 8em;
}

.social {
  width: 300px;
  margin: 20px auto 0 auto;
  text-align: center;
}


/* Featurettes
------------------------- */

.featurette {
  margin-left: 0;
  margin-right: 0;
}

.featurette-divider {
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.featurette-image {
  border-radius: 4px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 320px) {
  .carousel-caption .btn {
    font-size: 0.9em;
    padding: 5px 8px;
  }
}

@media (max-width: 767px) {
  .carousel {
    height: 30%;
  }
  .carousel .item {
    height: 30%;
    /*background-color: #777;*/
  }
  .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin-top: 50px;
    /*height: 300px;*/
  }
  .carousel-caption p {
    padding-bottom: 0px;
  }
}

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  /*.navbar-wrapper .navbar {
    border-radius: 4px;
  }*/

  /* Bump up size of carousel content */
  .carousel-caption p {
    /*margin-bottom: 20px;*/
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  
}
